/*--- Avanquest WebEasy Page Style ---*/


.cc189              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc190              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc191              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,240.00pt,2.25pt,0.00pt);
	}
.cc192              { /* Common */
	font            : 9pt 'Estrangelo Edessa';
	color           : #000000;
	text-align      : right;
	}
.cc193              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	}
.cc194              { /* Common */
	font            : 10pt 'Estrangelo Edessa';
	color           : #000000;
	text-align      : center;
	}
.cc195              { /* Common */
	font            : 12pt 'Estrangelo Edessa';
	color           : #000000;
	text-align      : justify;
	}
.cc196              { /* Common */
	font            : 12pt 'Estrangelo Edessa';
	color           : #000000;
	text-align      : right;
	}
span#e25            { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile028004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.00pt;
	width           : 240.00pt;
	height          : 243.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 239.25pt;
	height          :  42.75pt;
	}
img#e23             { /* images/gs_eng_shop_mobil... */
	position        : absolute;
	left            :   6.75pt;
	top             :   3.75pt;
	width           :  62.25pt;
	height          :  35.25pt;
	}
div#e22             { /* Ale-Extractors.co.uk */
	position        : absolute;
	left            :  87.00pt;
	top             :  13.50pt;
	width           : 132.00pt;
	height          :  16.50pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :   0.75pt;
	top             : 588.75pt;
	width           : 239.25pt;
	height          :  36.75pt;
	}
span#e20            { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile001003.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 595.50pt;
	width           :  79.50pt;
	height          :  24.00pt;
	}
span#e19            { /* images/gs_uk_engineering... */
	background      : transparent url(images/gs_uk_engineering_services001002.gif) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 594.75pt;
	width           : 102.00pt;
	height          :  26.25pt;
	}
span#e18            { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile028003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 625.50pt;
	width           : 240.00pt;
	height          :   2.25pt;
	}
span#e17            { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile028002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 585.75pt;
	width           : 240.00pt;
	height          :   2.25pt;
	}
div#e16             {
	position        : absolute;
	left            : 136.50pt;
	top             : 403.50pt;
	width           :  69.75pt;
	height          :  17.25pt;
	}
div#e15             { /* 3/4" BSP Thread (MA320BS... */
	position        : absolute;
	left            :   4.50pt;
	top             : 400.50pt;
	width           : 123.75pt;
	height          :  80.25pt;
	}
div#e14             {
	position        : absolute;
	left            : 136.50pt;
	top             : 441.75pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 136.50pt;
	top             : 480.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e12             { /* Y Thread (MA320YSS)\ \£6... */
	position        : absolute;
	left            :  10.50pt;
	top             : 438.00pt;
	width           : 117.00pt;
	height          :  80.25pt;
	}
div#e11             { /* L Thread (MA320LSS) \ \£... */
	position        : absolute;
	left            :   9.75pt;
	top             : 475.50pt;
	width           : 117.00pt;
	height          :  70.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 136.50pt;
	top             : 517.50pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e9              { /* MG  Thread (MA320MGSS) \... */
	position        : absolute;
	left            :   9.00pt;
	top             : 513.00pt;
	width           : 118.50pt;
	height          :  70.50pt;
	}
div#e8              {
	position        : absolute;
	left            :  79.50pt;
	top             :  48.00pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
span#e7             { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile028001.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 387.00pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e6              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           : 216.00pt;
	height          :  66.00pt;
	}
span#e5             { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile026001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  72.75pt;
	width           : 239.25pt;
	height          : 240.00pt;
	}
div#e4              { /* Built in non-return\ \&n... */
	position        : absolute;
	left            :  13.50pt;
	top             : 132.75pt;
	width           : 148.50pt;
	height          :  27.75pt;
	}
div#e3              { /* 2 Outlet top...\ \CNC ma... */
	position        : absolute;
	left            :  79.50pt;
	top             : 249.75pt;
	width           : 148.50pt;
	height          :  53.25pt;
	}
div#e2              { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	text-align      : right;
	position        : absolute;
	left            :   9.00pt;
	top             :  46.50pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
a#a2                { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	}
div#e1              { /* Back */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	position        : absolute;
	left            : 182.25pt;
	top             :  47.25pt;
	width           :  45.00pt;
	height          :  19.50pt;
	}
a#a1                { /* Back */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 240.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
